

/*   **********    SETUP OF DOCUMENT     **********     */

html,
body * {
    box-sizing: border-box;
}

html {
    font-size: 8px;
}

body {
    margin: 0;
    padding: 0;
   
    font-family: 'Oswald', sans-serif;

    background-color: #EEE;
}

/*   **********    MAIN ELEMENTS     **********     */

main {
    width: 120.0rem;
    height: 67.5rem;
    margin: 0 auto;
    background-color: #DDD;
    color: #BBB;
    
}

/*   **********    Container ELEMENTS     **********     */

.left-side {
    width: 42.0rem;
    height: 62.5rem;
    background-color: #BBB;
    color: #FFF;
    float: left;
}

.right-side {
    width: 78.0rem;
    height: 62.5rem;
    background-color: #AAA;
    color: #FFF;
    float: left;
}


.bottom {
    width: 120rem;
    height: 5.4rem;
    background-color: rgb(255, 255, 255);
    color: #000;
    font-size: 2.0rem;
    /* padding: 1rem 0; */
    overflow: hidden;
}


/*   **********    Content ELEMENTS     **********     */

.left-side-top {
    width: 42.0rem;
    height: 13.75rem;
    /* background-color: #727272; */
    color: #FFF;
    /* padding: 2.0rem; */
    font-size: 2.0rem;
    background-color: #FFF;
}

.left-side-middle {
    width: 42.0rem;
    height: 12.5rem;
    background-position:center;
    background-size: contain;
    color: #FFF;
    display: flex;
    flex-direction: row
}



.name_of_day {
    font-size: 16px;
    font-weight: bold;
}


.left-side-bottom {
    width: 42.0rem;
    height: 37.5rem;
    background-color: #727272;
    color: #FFF;
}
.left-bottom {
    color: black;
}

.right-side-top {
    width: 78.0rem;
    height: 43.875rem;
    background-color: #ABABAB;
    color: #FFF;
}

#youtube_iframe, #motion_iframe {
    width: 100%;
    height: 100%;
}

.right-side-bottom {
    width: 78.0rem;
    height: 18.625rem;
    background-color: #888;
    color: #FFF;
}

/*   **********    LOGO and DATE TIME     **********     */

.date_time {
    font-size: 2.2rem;
    background-image: url(../images/timebar.svg);
    background-size: cover;
    padding: 0.5rem;
    margin-top: 0.35rem;
    padding-left: 2.4rem;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    color: #231f20;
}

/* new */
span {

    color: #3F2A2F;
  
}

.date-time {
    padding-right: 1rem;
    text-align: right;
    margin-top: -18px;
    font-family: 'Oswald', sans-serif;
    margin-right: 2.5rem;
    font-weight: 700;
    color: #024833;
    font-size: 18px;
}


.date-date {
    color: #3F2A2F;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    padding-top: 0.5rem; 
    margin-left: 3.5rem;
}

/*   **********    WEATHER     **********     */

.weather {
    width: 20%;
    height: 100px;
    float: left;
    background-color: #6e1d44;
    text-align: center;
    /* font-size: 2.0rem; */
    color: #fff;
    padding: 1rem;
}

.weather-item {
    width: 20%;
    font-size: 13px;
    font-weight: 400;
    padding: 1rem;
    text-align: center;
    line-height: 15px;
}

.weather-item img {
    width: 45%;
    margin-top: 4px;
    margin-bottom: 4px;
    
}

.weatherlight {
    background-color: #7a2c55;

}

/* .weather_icon>img {
    width: 100%;
    height: 51px;
    padding: 1rem;
    margin-bottom: 0.5rem;
} */

/* .weather_high {
    font-size: 1.6rem;
    margin-bottom: 0.18rem;
} */

.dayweek {
    position: absolute;
    bottom: 13.5px;
    left: 9px;
    color: #6f1d46;
    background-color: none;
    font-weight: 500;
    float: none;
    font-size: 2rem;
}
.high {
    color: #eaeaeab3;
    margin-top: 8px;
}

.low {
    color: #eaeaeab3;
}

.sunny {
    background-image: url(../images/weather/sunny.png);
}

.rain {
    background-image: url(../images/weather/rain.png);
}
 

.dark{
    background-color: #7a2c55;
}
.light{
    background-color: #2e1020;
}

/*   **********    CLEAR CODE FOR FLOATS     **********     */

.clear-float {
    float: none;
    clear: both;
}

/*   **********    TICKER TAPE     **********     */

.line_across {
    width: 100%;
    height: 0.3rem;
    background-color: #FFB700;
    position: relative;
    bottom: 0rem;
    z-index: 1;
}

@-webkit-keyframes ticker {
    0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      visibility: visible;
    }
    100% {
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  }
  @keyframes ticker {
    0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      visibility: visible;
    }
    100% {
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0);
    }
  }
  .ticker-wrap {
    /* position: fixed; */
    bottom: 0;
    width: 100%;
    overflow: hidden;
    height: 5.0rem;
    background-color: white;
    padding-left: 100%;
    box-sizing: content-box;
  }
  .ticker-wrap .ticker {
    display: inline-block;
    height: 5.1rem;
    line-height: 4.1rem;
    white-space: nowrap;
    padding-right: 100%;
    box-sizing: content-box;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-name: ticker;
    animation-name: ticker;
    -webkit-animation-duration: 50s;
    animation-duration: 50s;
}

.ticker-wrap .ticker__item {
    display: inline-block;
    padding: 0;
    font-size: 2rem;
    color: #383838;
}

.bottom-left {
    float: left;
    width: 17%;
    height: 100%;
    z-index: 1000;
    position: relative;
    background-color: white;
   
}


.dayweek {
    position: absolute;
    bottom: 13.5px;
    left: 9px;
    color: #6f1d46;
    background-color: none;
    font-weight: 500;
    float: none;
    font-size: 2rem;
}

.ttspan {
    color: #007853;
}

.ticker__item {
    display: flex;
    flex-direction: row;
    margin-top: 1px;
}

/* .bottom-left img {
    width: 100%;
} */

.bottom-right {
    float: right;
    width: 83%;
}


.red1 {
    color: red;
}

.red2 {
    font-weight: bold;
    color: royalblue;
}

/*   **********    Content ELEMENTS     **********     */

/* new */
.left_side_top {
    width: 42.0rem;
    height: 13.75rem;
    /* background-color: #727272; */
    color: #FFF;
    /* padding: 2.0rem; */
    font-size: 2.0rem;
    background-color: #FFF;
}


.left_side_middle {
    width: 42.0rem;
    height: 12.5rem;
    /* background-color: #909090; */
    background-image: url(../images/bgweather.jpg);
    background-position:center;
    background-size: contain;
    color: #FFF;
}

.left_side_bottom {
    width: 42.0rem;
    height: 37.5rem;
    background-color: #727272;
    color: #FFF;
    overflow: hidden;
    padding: 0;
    margin: 0;
}

.left_side_bottom>iframe {
    width: 42.0rem;
    height: 37.5rem;
    overflow: hidden;

    padding: 0;
    margin: 0;
}



.right_side_top {
    width: 78.0rem;
    height: 43.875rem;
    background-color: #ABABAB;
    color: #FFF;
}
.right_side_top img {
    width: 78rem;
}

.right_side_top>iframe {
    width: 78.0rem;
    height: 43.875rem;
}

.right_side_bottom {
    width: 78.0rem;
    height: 18.625rem;
    background-color: white;
    color: #383838;
    /* padding: 3.0rem; */
    font-size: 3.0rem;
}

.slide {
    background-color: blue;
    padding: 1.0rem;
}

.rsb-left {
    float: left;
    width: 24.5%;
}


.rsb-left img {
    width: 110%;
    height: 150px;
    position: relative;
    z-index: 5;
    object-fit: cover;

}
.rsb-right {
    padding: 2.4rem;
    float: right;
    width: 75%;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    line-height: 23px;

}

/* NEWS SLIDER */
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding-left: 21px;
    padding-top: 0.2rem;
    font-size: 2.5rem;
    font-family: 'Oswald', sans-serif;

    
    
}

.slick-dots {

        position: absolute;
        top: 6.3rem;
        left: 9rem;
        bottom: -26px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;

}

.slick-slide.slick-current.slick-active {
    height: 59px;
}

.slick-dots li button::before {
    color:black;
    opacity: 0.3;
    margin: 0;
}

.slick-track {
    line-height: 28px;
}

.slick-dots li.slick-active button::before {
    color: #007853;
    font-size: 10px;
    /* width: 30px;
    height: 30px;
    line-height: 30px; */
}


.slick-slider {
    position: relative;
    z-index: 1;
    display: block;
    margin: 1rem;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}


.newstop {
    padding-left: 175px;
    padding-top: 10px;
}

.dcheadline {
   
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 10px;
    margin-left: 0rem;
    color: #3F2A2F;
    font-weight: 700;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;

}

.dcline {

    margin-bottom: -13px;
    
}

/*   **********    CLEAR CODE FOR FLOATS     **********     */

.clear__float {
    float: none;
    clear: both;
}
.text {
    color: #024833;
    font-weight: bold !important;
}
